<?php
/*


*/

// Check to ensure this file is included in osConcert!
defined('_FEXEC') or die();

define('HEADING_TITLE', 'Pop Ups');
define('HEADING_NOTE', 'Edit Pop Ups');
define('DIR_WS_HTTP_CATALOG', '');
define('POPUP1_BG', '');
define('POPUP2_BG', '');
define('TEXT_IMPORTANT', 'IMPORTANT: The ability to enable 2 Pop Ups for marketing purposes. Choose the page or pages you want a pop up for your visitors to see. Add a background image (url path) and prepare some content using the <a href="cms_level_pages.php">Admin>CMS>Static Pages</a> section. There is a basic test for you to view your creation. For more advanced editing or assistance email me gordon@osconcert.com');
define('TEXT_POPUP1_TARGET', 'Popup 1 Target Page:');
define('TEXT_POPUP1_BACKGROUND_URL', 'Popup 1 Background Image URL (use full path relative to your osconcert  e.g images/image.jpg)');
define('TEXT_POPUP1_STATIC_ID', 'Popup 1 Static Page ID:');
define('TEXT_POPUP1_ENABLE', 'Enable Popup 1:');
define('TEXT_POPUP1_TEST', 'Test Popup 1');
define('TEXT_POPUP1', 'Popup 1');
define('TEXT_POPUP2', 'Popup 2');
define('TEXT_POPUP2_TARGET', 'Popup 2 Target Page:');
define('TEXT_POPUP2_BACKGROUND_URL', 'Popup 2 Background Image URL (use full path relative to your osconcert  e.g images/image.jpg)');
define('TEXT_POPUP2_STATIC_ID', 'Popup 2 Static Page ID:');
define('TEXT_POPUP2_ENABLE', 'Enable Popup 2:');
define('TEXT_POPUP2_TEST', 'Test Popup 2');
define('TEXT_POPUP_SAVE', 'Save Changes');
define('TEXT_POPUP_SUCCESS', 'Popups updated successfully!');
define('TEXT_POPUP_BACKGROUND_COLOR', 'Background Color');
define('TEXT_SELECT_FROM', 'Select from Library');
?>